<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/search_adv"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/mediat_help"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:text="Di default la ricerca avviene su ogni mediatype."
            android:textAppearance="?android:attr/textAppearanceSmall"
            android:textSize="12sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center|right" >

            <TextView
                android:id="@+id/mediat_desc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Mediatype:" />

            <CheckBox
                android:id="@+id/mediat_dir"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/dir" />

            <CheckBox
                android:id="@+id/mediat_video"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableRight="@drawable/video" />

            <CheckBox
                android:id="@+id/mediat_audio"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableRight="@drawable/audio" />
        </LinearLayout>

        <Spinner
            android:id="@+id/spinner_metatag"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:entries="@array/search_adv" />

        <LinearLayout
            android:id="@+id/adv_search_etContainer"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/metatag_help"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:layout_marginLeft="5dp"
                android:text="@string/search_adv_help"
                android:textAppearance="?android:attr/textAppearanceSmall"
                android:textSize="12sp"
                android:visibility="gone" />

        </LinearLayout>

        <Button
            android:id="@+id/adv_search_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right|bottom"
            android:text="@string/search_buttonSearch" />
    </LinearLayout>

</ScrollView>